Loading...
Searching...
No Matches
secondaryStructureIterator.h File Reference
`#include <BALL/common.h>`
`#include <BALL/KERNEL/secondaryStructure.h>`
`#include <BALL/KERNEL/iterator.h>`
`#include <BALL/KERNEL/predicate.h>`

Go to the source code of this file.

## Classes

class | BALL::SecondaryStructureIteratorTraits

## Namespaces

namespace | BALL

## Typedefs

typedef BidirectionalIterator< Composite, SecondaryStructure, Composite::CompositeIterator, SecondaryStructureIteratorTraits > | BALL::SecondaryStructureIterator
typedef ConstBidirectionalIterator< Composite, SecondaryStructure, Composite::CompositeIterator, SecondaryStructureIteratorTraits > | BALL::SecondaryStructureConstIterator
typedef std::reverse_iterator< SecondaryStructureIterator > | BALL::SecondaryStructureReverseIterator
typedef std::reverse_iterator< SecondaryStructureConstIterator > | BALL::SecondaryStructureConstReverseIterator